 .u-section-1 {
  filter: none;
  min-height: 637px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 608px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 1140px;
  margin: 51px auto -22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 530px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 501px;
    width: 940px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 413px;
  }

  .u-section-1 .u-image-1 {
    height: 384px;
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 317px;
  }

  .u-section-1 .u-image-1 {
    height: 288px;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 210px;
  }

  .u-section-1 .u-image-1 {
    height: 181px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 440px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px auto 0 51px;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 51px 51px 51px 448px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-weight: 700;
    font-size: 5rem;
    line-height: 0.9;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 4rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-3 {
  min-height: 538px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 538px;
  --gap: 10px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/PLATZANLAGE.jpg");
  background-position: 50% 10.26%;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 314px 246px 0 auto;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -87px 51px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-3 .u-image-1 {
    --top-left-radius: 80px;
    --bottom-left-radius: 80px;
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-3 .u-text-1 {
    margin-right: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 21.94%;
  }

  .u-section-3 .u-text-1 {
    margin-right: 139px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    margin-right: 86px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 246px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 51px 404px 51px 74px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 278px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 882px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 6rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px 51px 0 auto;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 51px auto 0 51px;
}

.u-section-5 .u-gallery-1 {
  height: 443px;
  width: 1038px;
  margin: 60px auto 0;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 50px;
  grid-template-columns: repeat(3, auto);
}

.u-section-5 .u-back-slide-1 {
  transition-duration: 1s;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-slide-2 {
  transition-duration: 1s;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-slide-3 {
  transition-duration: 1s;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  margin: 50px auto 0 50px;
  padding: 9px 53px 9px 52px;
}

.u-section-5 .u-btn-2 {
  --radius: 6px;
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  margin: -60px auto 0;
  padding: 9px 103px;
}

.u-section-5 .u-btn-3 {
  --radius: 6px;
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  margin: -60px 51px 52px auto;
  padding: 9px 103px 9px 102px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-gallery-1 {
    height: 405px;
    width: 940px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 25px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 239px;
  }

  .u-section-5 .u-btn-3 {
    margin-right: 0;
    margin-left: 598px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-5 .u-gallery-1 {
    height: 931px;
    width: 720px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-btn-2 {
    margin-left: 25px;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2511px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-gallery-1 {
    height: 2095px;
    width: 540px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-btn-3 {
    margin-left: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1744px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-gallery-1 {
    height: 1319px;
    width: 340px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-5 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-5 .u-btn-3 {
    margin-left: auto;
  }
}